.bi {
    width: 1em;
    height: 1em;
    vertical-align: -.125em;
    fill: currentcolor
}
.bi15 {
    width: 1.5em;
    height: 1.5em;
    vertical-align: -.125em;
    fill: currentcolor
}

html[data-bs-theme="dark"] {
  --pagefind-ui-scale: 1.1;    
  --pagefind-ui-primary: #eeeeee;
  --pagefind-ui-text: #eeeeee;
  --pagefind-ui-background: #152028;
  --pagefind-ui-border: #152028;
  --pagefind-ui-tag: #152028;
}

html[data-bs-theme="light"] {
  --pagefind-ui-scale: 1.1;    
}